@charset "utf-8";

/*
#navigation-panel {
	margin:0 1.6667em 1.6667em 1.6667em;
	overflow:hidden;
}
*/

#navigation-panel {
	overflow:visible;
	position:relative;
}
		
	/* main image box */
	#main-image-box {
		margin:0;
		width:930px;
		height:455px;
		position:relative;
		margin-bottom:20px;
		z-index:1;
	}
		/* container Styles */
		#main-image-box .container {
			display:none; background: url(bg.png); padding:10px;  font-size:16px; font-family:Verdana, Arial, Helvetica, sans-serif;text-align:left
		}
			#main-image-box .container h1 {
				font-family: Verdana, Arial, Helvetica, sans-serif;
			
				color:#000;
				font-size:26px;
				border:none;
				margin-bottom:5px;
			}
				#main-image-box .container h1 span {
					font-size:20px;
				}
				
			#main-image-box .container h2 {
				color:#000;
					font-style:normal;
				margin-bottom:5px;
			}
				#main-image-box .container h2 * {
					font-size:18px;
				}
				
			#main-image-box .container h2 span.black,
			#main-image-box .container h2 span.red {
				padding:1px 3px;
				color:#fff;
			}
			#main-image-box .container h2 span.black {
				background-color:black;
			}
			#main-image-box .container h2 span.red {
				background-color:red;
			}
			#main-image-box .container a {
				font-weight:bold;
						color:#000;
			}
	#main-image-box ul{ text-indent:none;  margin: 3px 0; padding:0}
		#main-image-box li{ text-indent:none; list-style:  inside; margin: 3px 0 ; padding:0}
		#main-image-box #strand {
			background-image: url("marcopolo2.jpg");
			clip:rect(0px 154px 455px 0px);
		}
			#main-image-box #strand .container {
				margin:20px 280px 0 20px; 
			}
	#main-image-box h2 { text-transform:uppercase}
		#main-image-box #wintersport {
			background-image: url("01.jpg");
			clip:rect(0px 308px 455px 155px);
		}
			#main-image-box #wintersport .container {
				margin:20px 0 0 0px; width:520px; font-size:16px; color:#FFFFFF
			}
				#main-image-box #wintersport .container h2 { text-transform:uppercase; color:#FFFFFF
					 
				}
	#main-image-box #wintersport .container  a{
				 color:#000; font-size:16px
			}
		#main-image-box #kreuzfahrt {
					background-image: url("liss.jpg");
			clip:rect(0px 462px 455px 309px);
		}
			#main-image-box #kreuzfahrt .container {
				margin:110px 300px 0 10px;
			}	
		
		
			#main-image-box #kreuzfahrt .container a{
				 color:#ooo; font-size:16px
			}
			
		#main-image-box #staedte {
				background-image: url("art.jpg");
			clip:rect(0px 619px 455px 464px);
		}
		
			#main-image-box #staedte .container {
				margin:10px 640px 0 10px; width:240px
			}
				#main-image-box #staedte .container h1 {
					color:#fff;
				}
	#main-image-box #staedte 	.container  a{
				 color:#000; font-size:16px
			}
		
			
		#main-image-box #abenteuer {
			background-image:url("1.jpg");
			clip:rect(0px 773px 455px 620px);
		}
			#main-image-box #abenteuer .container {
				margin:10px 170px 0 170px;color:#fff;
			}
				#main-image-box #abenteuer .container h2,#main-image-box #abenteuer .container a {
					color:#fff;
				}
				
					#main-image-box #staedte2 {
			background-image:url("kraski.jpg");
			clip:rect(0px 929px 455px 774px);
		}
			
			
				#main-image-box #staedte2 .container {
					margin:20px 20px 0 630px; width:280px; background-image:url(bg2.png); 
			}
				#main-image-box #staedte2 .container h1 {
					color:#fff;
				}
				
		#main-image-box .clip {
			width:930px;
			height:455px;
			position:absolute;
			top:0;
			left:0;
			display:block;
			background-color:#fff;
			background-position:center top;
			background-repeat:no-repeat;
			z-index:1;
		}
		#main-image-box .facets:hover {
			clip:rect(0px 700px 455px 0px) !important;
		}
		#main-image-box .facets:hover .container {
			display:block;
		}
		#main-image-box .facets:hover {
			z-index:10 !important;
		}

.container a { text-decoration:none; font-size:16px; text-transform:uppercase}
.container h2{ font-size:18px}